
#wb_header { background: transparent none repeat scroll left top; height: 444px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 1555px; padding-bottom: 40px; }
#wb_footer { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; height: 100px; }
body { background: transparent url("../gallery_gen/ca7a44e87fb2478fd56c8662d9700140.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/72ef6a83494d0de6b9481181b12521e9.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 2099px; }
.root { width: 992px; height: 2099px; overflow: visible; min-height: 2099px; }
#wb_element_instance347 { left: 34px; top: 10px; min-width: 866px; width: 866px; min-height: 50px; height: 50px; display: block; z-index: 643; }
#wb_element_instance347 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance347, #wb_element_instance347 ul { text-align: right; }
#wb_element_instance347 ul ul { background: #173963 none repeat scroll left top; }
#wb_element_instance347 li { margin: 10px 0px 10px 0px; }
#wb_element_instance347 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance347 li:hover > a, #wb_element_instance347 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance347 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance348 { left: 0px; top: 70px; min-width: 130px; width: 130px; min-height: 58px; height: 58px; display: block; z-index: 613; }
#wb_element_instance349 { left: 20px; top: 10px; min-width: 450px; width: 450px; min-height: 24px; height: 24px; display: block; z-index: 643; }
#wb_element_instance350 { left: 0px; top: 130px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 374; }
#wb_element_instance351 { left: 160px; top: 10px; min-width: 670px; width: 670px; min-height: 35px; height: 35px; display: block; z-index: 176; }
#wb_element_instance352 { left: 30px; top: 80px; min-width: 330px; width: 330px; min-height: 220px; height: 220px; display: block; z-index: 177; }
#wb_element_instance352 img { width: 330px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance353 { left: 30px; top: 380px; min-width: 330px; width: 330px; min-height: 260px; height: 260px; display: block; z-index: 178; }
#wb_element_instance353 img { width: 330px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance354 { left: 30px; top: 1050px; min-width: 330px; width: 330px; min-height: 370px; height: 370px; display: block; z-index: 179; }
#wb_element_instance354 img { width: 330px; height: 370px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance355 { left: 30px; top: 710px; min-width: 330px; width: 330px; min-height: 250px; height: 250px; display: block; z-index: 180; }
#wb_element_instance355 img { width: 330px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance356 { left: 410px; top: 80px; min-width: 500px; width: 500px; min-height: 170px; height: 170px; display: block; z-index: 145; }
#wb_element_instance357 { left: 410px; top: 380px; min-width: 500px; width: 500px; min-height: 272px; height: 272px; display: block; z-index: 147; }
#wb_element_instance358 { left: 30px; top: 310px; min-width: 330px; width: 330px; min-height: 51px; height: 51px; display: block; z-index: 149; }
#wb_element_instance359 { left: 30px; top: 650px; min-width: 330px; width: 330px; min-height: 34px; height: 34px; display: block; z-index: 151; }
#wb_element_instance360 { left: 30px; top: 970px; min-width: 330px; width: 330px; min-height: 51px; height: 51px; display: block; z-index: 153; }
#wb_element_instance361 { left: 30px; top: 1370px; min-width: 330px; width: 330px; min-height: 51px; height: 51px; display: block; z-index: 155; }
#wb_element_instance362 { left: 410px; top: 710px; min-width: 500px; width: 500px; min-height: 255px; height: 255px; display: block; z-index: 150; }
#wb_element_instance363 { left: 410px; top: 1050px; min-width: 490px; width: 490px; min-height: 289px; height: 289px; display: block; z-index: 152; }
#wb_element_instance364 { left: 30px; top: 1430px; min-width: 330px; width: 330px; min-height: 85px; height: 85px; display: block; z-index: 156; }
#wb_element_instance365 { left: 0px; top: 1535px; display: block; z-index: 9000; }
#wb_element_instance366 { left: 0px; top: 54px; display: block; z-index: 9999; }


#wb_element_instance348 p:last-child { margin-bottom: 0; }
#wb_element_instance349 p:last-child { margin-bottom: 0; }
#wb_element_instance350 p:last-child { margin-bottom: 0; }
#wb_element_instance351 p:last-child { margin-bottom: 0; }
#wb_element_instance356 p:last-child { margin-bottom: 0; }
#wb_element_instance357 p:last-child { margin-bottom: 0; }
#wb_element_instance358 p:last-child { margin-bottom: 0; }
#wb_element_instance359 p:last-child { margin-bottom: 0; }
#wb_element_instance360 p:last-child { margin-bottom: 0; }
#wb_element_instance361 p:last-child { margin-bottom: 0; }
#wb_element_instance362 p:last-child { margin-bottom: 0; }
#wb_element_instance363 p:last-child { margin-bottom: 0; }
#wb_element_instance364 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
